﻿.lp-phone-number-editor {
  padding: 0;
}
.lp-phone-number-editor .lp-phone-input {
  width: calc((100%) - (80px));
  display: inline-block;
  margin-left: 1px;
}
.lp-phone-number-editor .lp-country-code-input {
  width: 75px;
}
.lp-phone-number-editor .chosen-container {
  position: relative;
  top: -2px;
}